

BODY {margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; background-image: url(images/bg.gif); background-repeat:repeat-x; background-color:#EAE1B9; font-family : Verdana, Arial, Helvetica;}


.text,li,.caption,.select,.maintext {color : #515559; font : normal normal normal 11px/13px  Verdana, Arial, Geneva;}
.greytext {color : #343434; font : normal normal normal 11px/13px  Verdana, Arial, Geneva;}
.redtext {color : #993333; font : normal normal normal 11px/13px  Verdana, Arial, Geneva;}
.redboldtext {color : #993333; font : normal normal normal 11px/13px  Verdana, Arial, Geneva;}
.textsmall {color : #515559; font : normal normal normal 10px/13px  Verdana, Arial, Geneva;}
.textbold,.header,.redheader {color : #515559; font : normal normal bold 11px/13px  Verdana, Arial, Geneva;}
.orangetextbold {color : #C19E5E; font : normal normal bold 10px/15px  Verdana, Arial, Geneva;}
.orangetext {color : #C19E5E; font : normal normal normal 10px/15px  Verdana, Arial, Geneva;}

.whitetext {color : #ffffff; font : normal normal bold 10px/10px  Verdana, Arial, Geneva;}
.whitehometext {color : #ffffff; font : normal normal normal 10px/10px  Verdana, Arial, Geneva;}
.brownhometext {color : #B08943; font : normal normal normal 10px/10px  Verdana, Arial, Geneva;}
.bannertext {color : #ffffff; font : normal normal normal 10px/13px  Verdana, Arial, Geneva;}
.linkstext {color : #576188; font : normal normal bold 13px/13px  Verdana, Arial, Geneva;}
.namefade {color : #1C183F; font : normal normal bold 12px/15px  Verdana, Arial, Geneva;}
.hotelname {color : #515559; font : normal normal bold 11px/14px  Verdana, Arial, Geneva;}
.url {color : #DBC9A8; font : normal normal normal 9px/10px  Verdana, Arial, Geneva;}

input,textarea,select,button {font-family : Verdana, Arial, Helvetica;font-size : 11px;}

input.home,select.home {width:181px;font-size : 10px;}
input.offer,select.offer {width:181px;}

A.menu, A.footer {
	color : #576188;
	text-decoration : none;
	font-weight : bold;
	font-size : 10px;
	font-size-adjust : none;
	font-stretch : normal;
}
A.text {
	color : #576188;
	text-decoration : underline;
	font-weight : normal;
	font-size : 11px;
	font-size-adjust : none;
	font-stretch : normal;
}
A.weburl {
	color : #576188;
	text-decoration : underline;
	font-weight : normal;
	font-size : 9px;
	font-size-adjust : none;
	font-stretch : normal;
}

A.blue {
	color : #1C183F;
	text-decoration : none;
	font-weight : normal;
	font-size : 10px;
	line-height : 13px;
	font-size-adjust : none;
	font-stretch : normal;
}

A.menu:hover,A.footer:hover, A.blue:hover {text-decoration : underline;}

td.white {background-color:#ffffff;}
td.black {background-color:#000000;}
td.orange {background-image: url(images/leftfade.jpg)}
td.orangehome {background-image: url(images/fade.jpg)}
td.orangetop {background-color:#EAE1B9;background-image: url(images/topcornerfade.jpg)}
td.blue {background-color:#D2D9DC;}
td.selecthotel {background-color:#D8C095;}
td.namefade {background-image: url(images/hotelnamefade.gif)}
td.activefade {background-image: url(images/activefade.jpg)}
td.club {background-image: url(images/theclub.gif)}
td.darkblue {background-color:#1C183F;}
td.phototour {background-image: url(images/phototour.jpg)}
td.header {background-image: url(images/header.jpg)}
td.header2 {background-image: url(images/header2.jpg)}
td.go {background-image: url(images/gofade.jpg)}
td.home {background-image: url(images/homefade.gif)}
td.home3 {background-image: url(images/homefade2.gif)}
